# Commentaries by Fixture ID

### `Get` Commentaries by Fixture ID

```
https://soccer.sportmonks.com/api/v2.0/commentaries/fixture/{ID}
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Authorization           | API Key |
| Pagination              | NO      |
| Allowed nested includes | 0       |

#### Parameters

No parameters available for this endpoint.

#### Include options

No includes available for this endpoint.

#### Example response

{% tabs %}
{% tab title="Request" %}

```
https://soccer.sportmonks.com/api/v2.0/commentaries/fixture/16924614&api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
"data": [
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 80,
            "goal": false,
            "minute": 0,
            "extra_minute": null,
            "comment": "Thats all. Game finished -  Wolverhampton Wanderers 1, Manchester City 3."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 79,
            "goal": false,
            "minute": 90,
            "extra_minute": 6,
            "comment": "Second Half ended - Wolverhampton Wanderers 1, Manchester City 3."
        },
        {
            "fixture_id": 16924614,
            "important": true,
            "order": 78,
            "goal": true,
            "minute": 90,
            "extra_minute": 5,
            "comment": "Goal!  Wolverhampton Wanderers 1, Manchester City 3. Gabriel Jesus  - Manchester City -  shot with right foot from the left side of the box to the top left corner. Assist -  Kevin De Bruyne."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 77,
            "goal": false,
            "minute": 90,
            "extra_minute": 4,
            "comment": "Corner -  Manchester City. Conceded by Rui Patrício."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 76,
            "goal": false,
            "minute": 90,
            "extra_minute": 4,
            "comment": "New attacking attempt. Gabriel Jesus  - Manchester City -  shot with right foot from outside the box is saved in the left corner. Assist -  Kevin De Bruyne."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 75,
            "goal": false,
            "minute": 90,
            "extra_minute": 1,
            "comment": "Corner -  Manchester City. Conceded by Conor Coady."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 74,
            "goal": false,
            "minute": 89,
            "extra_minute": null,
            "comment": "Corner -  Wolverhampton Wanderers. Conceded by Fernandinho."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 73,
            "goal": false,
            "minute": 88,
            "extra_minute": null,
            "comment": "Fouled by Benjamin Mendy  - Manchester City"
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 72,
            "goal": false,
            "minute": 88,
            "extra_minute": null,
            "comment": "Adama Traoré  - Wolverhampton Wanderers -  won a free kick on the right wing."
        },
        {
            "fixture_id": 16924614,
            "important": false,
            "order": 71,
            "goal": false,
            "minute": 87,
            "extra_minute": null,
            "comment": "Missed chance. Willy Boly  - Wolverhampton Wanderers -  shot with the head from the centre of the box goes high. Assist -  Rúben Neves ."
        },
        {
            "fixture_id": 16924614,
            "important": true,
            "order": 70,
            "goal": false,
            "minute": 86,
            "extra_minute": null,
            "comment": "Rodrigo  - Manchester City -  receive yellow card."
        },
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#976ee8b8-420f-4bc7-9067-0d0062c31f6d)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/commentaries/commentaries-by-fixture-id.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
